<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct word or phrase to complete the sentences.</font>]]></rubric>
	<questions>
		
		<question>
			<sentence><![CDATA[<font color="#000000">I thought I would just pop </font> [#] <font color="#000000"> your office and say hello.</font>]]></sentence>
			<options>
				<option answer="correct">by</option>
				<option>at</option>
				<option>along</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Ms Troughton. Welcome  [#] <font color="#000000"> our office.</font>]]></sentence>
			<options>
				<option>in</option>
				<option>at</option>
				<option answer="correct">to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Thank you for visiting us, Karl. Can you </font>[#]<font color="#000000"> your briefcase in my office?</font>]]></sentence>
			<options>
				<option>hide</option>
				<option answer="correct">leave</option>
				<option>position</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">To find my office, go out of the door and </font>[#]<font color="#000000"> left.</font>]]></sentence>
			<options>
				<option answer="correct">turn</option>
				<option >turn to</option>
				<option>turn on</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I'll </font>[#]<font color="#000000"> you round later to meet the team.</font>]]></sentence>
			<options>
				<option>present</option>
				<option>introduce</option>
				<option answer="correct">take</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Our office is </font>[#] <font color="#000000"> the third floor.</font>]]></sentence>
			<options>
				<option answer="correct">on</option>
				<option>at</option>
				<option>in</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">You just go down the corridor and it's right </font>[#] <font color="#000000"> you.</font>]]></sentence>
			<options>
				<option>front of</option>
				<option answer="correct">in front of</option>
				<option>at front of</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Your name is Zoltan,  </font>[#] <font color="#000000">?</font>]]></sentence>
			<options>
				<option>say you</option>
				<option>said you</option>
				<option answer="correct">did you say</option>
			</options>
		</question>
	</questions>
</exercise>